@import "./styles/global.scss";
@import "./styles/variables";

.App {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  &-main {
    flex: 1;
    display: flex;
    flex-direction: column;
    padding: $body-padding;
  }
}

@media only screen and (max-width: 768px) {
  .App {
    &-main {
      padding: $body-padding-mobile;
    }
  }
}
